

/* ------------------------------------------------ */
/* Box Sizing
/* ------------------------------------------------ */

/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* ------------------------------------------------ */
/* Additional AP Styles
/* ------------------------------------------------ */

body {
    overflow-x: hidden;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'GoodWeb-Bold', Helvetica, sans-serif;
}

p {
    font-family: Helvetica, Arial, sans-serif;
}

.slide-header h1,
.conclusion-text h1 {
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
}

.conclusion-text h1 {
    margin-top: 5px;
}

.conclusion-text a {
    color: #115681;
}

.graphic h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: .875em;
}

/*ul.bar-chart h3,*/
.graphic-text h3 {
    font-family: 'GoodWeb-Bold', Helvetica, sans-serif;
    font-size: 1.2em;
}

.circle-container text {
    font-family: Helvetica, Arial, sans-serif;
}

.rslides_tabs {
    padding: 0;
    margin-top: 0;
}

/* ------------------------------------------------ */
/* CONTAINER OVERRIDES
/* ------------------------------------------------ */

.ap-interactive {
    background: none;
}

#ap-container-panels {
    top: 0;
}

#ap-container-nav {
    display: none;
}

#ap-container-panels .ap-panel {
    padding: 0;
}

.clearfix {
    clear: both;
}

#main .web-view {
    display: none;
}

@media screen and (min-width: 600px) {
    #main .web-view {
        display: block;
    }
}


/* ------------------------------------------------ */
/* MAIN STYLES
/* ------------------------------------------------ */

#main {
    height: 100%;
    width: 100%;
    background: #fcfcfc;
}

.content {
    position: relative;
    max-width: 900px;
    margin: 0 auto;
    width: 96%;
}

@media screen and (min-width: 450px) {
    .content {
        width: 87%;
    }
}

.slide {
    margin-top: 100px;
}

#slide-intro {
    opacity: 0;
    transform: translate(0, 30px);
    transition: transform 700ms ease, opacity 700ms ease;
}

#slide-intro {
    margin-top: 90px;
}

#slide-intro.visible {
    opacity: 1;
    transform: translate(0, 0);
}

.full-background {
    position: fixed;
    background-image: url(../images/intro-background-2.jpg);
    background-position: no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0; right: 0; bottom: 0; left: 0;
}

/*#slide-intro .media {
    display: none;
}

#slide-intro .media img {
    transform: rotate(4deg) translate(-50px, 50px);
    opacity: 0 !important;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}

#slide-intro .media img.visible:first-of-type {
    opacity: 1 !important;
    transform: rotate(2deg) translate(-10px, -10px);
    transition: transform 400ms ease, opacity 400ms ease;
}

#slide-intro .media img.visible:last-of-type {
    opacity: 1 !important;
    transform: rotate(-1deg) translate(-20px, -30px);
    transition: transform 400ms ease, opacity 400ms ease;
}*/

#slide-circles {
    margin-top: 100px;
}

#slide-circles .row {
    /*text-align: center;*/
}

#slide-circles .circle-col {
    display: inline-block;
}

#slide-bars .graphic-container {
    padding-top: 40px;
}

@media screen and (min-width: 700px) {
    #slide-bars {
        margin-top: 120px;
    }
    
    #slide-bars .graphic {
        float: right;
        width: 58%;
    }
}

@media screen and (min-width: 600px) {
    .slide {
        margin-top: 100px;
    }

    #slide-intro {
        margin-top: 100px;
    }
}

@media screen and (min-width: 700px) {
    #slide-intro .media {
        display: block;
    }

    .circle-clear {
        display: none;
    }

    #slide-circles .row {
        text-align: inherit;
    }

    #slide-circles .circle-col {
        display: block;
        float: left;
    }
}

@media screen and (min-width: 850px) {
    #slide-intro {
        margin-top: 120px;
    }

    #slide-circles {
        margin-top: 100px;
    }
}

#slide-conclusion {
    /*margin-top: 80px;*/
}

#slide-conclusion .media {
    display: none;
}

#slide-conclusion .media img:first-of-type {
    margin: 0 0 20px 0;
}

#slide-conclusion .conclusion-text {
    overflow: hidden;
}

@media screen and (min-width: 700px) {
    #slide-conclusion .media {
        display: block;
    }
}

@media screen and (min-width: 850px) {
    #slide-conclusion {
        margin-top: 80px;
    }
}

.slider h1 {
    font-size: 1.8em;
    font-weight: 200;
    color: #333;
    margin-bottom: 10px;
    line-height: 1em;
}

@media screen and (min-width: 450px) {
    .slider h1 {
        font-size: 2.2em;
    }
}

.slider h2 {
    font-size: 0.95em;
    font-weight: 400;
    color: #888;
    margin-bottom: 20px;
    font-style: italic;
    font-family: Georgia, serif;
    line-height: 1.3em;
}

.slider p {
    font-size: 0.95em;
    font-weight: 400;
    color: #555;
    line-height: 1.4em;
    margin-bottom: 15px;
}

.slider blockquote {
    text-align: center;
    margin: 20px auto;
    font-family: Georgia, serif;
    font-weight: 200;
    color: #666;
    font-size: 1.4em;
    text-align: center;
    letter-spacing: 0.03em;
}

@media screen and (min-width: 450px) {
    .slider blockquote {
        font-size: 2.2em;
    }
}

.header-wrap {
    overflow: auto;
}

.main-header {
    position: relative;
    z-index: 10;
    /*text-align: center;*/
    margin-top: 0;
    max-width: 600px;
}

#slide-intro .media {
    display: none;
}

@media screen and (min-width: 700px) {
    .main-header {
        text-align: left;
    }

    #slide-intro .media {
        display: block;
    }
}

.main-header h1 {
    letter-spacing: 0.01em;
    color: #333;
    line-height: 1em;
    font-size: 2em;
    font-weight: 400;
    font-family: 'GoodWeb-Bold', sans-serif;
    margin-top: 0;
    margin-bottom: 10px;
    max-width: 400px;
}

.main-header h1 span {
    font-size: 0.4em;
    display: block;
    font-weight: 200;
    letter-spacing: 0.18em;
    font-family: 'Helvetica Neue', sans-serif;
}

h2.annotation {
    font-family: 'GoodWeb-Book', sans-serif;
    font-weight: normal;
    font-size: 1em;
    letter-spacing: 0.02em;
    color: #333;
    line-height: 1.2em;
    font-style: normal;
}

#slide-intro h2.annotation {
    margin-bottom: 0;
}

h2.subhead {
    font-size: 1.2em;
    font-family: Georgia, serif;
    font-weight: normal;
    color: #333;
    /*margin: 0 auto;*/
    margin-top: 0;
    margin-bottom: 20px;
    max-width: 400px;
}

@media screen and (min-width: 450px) {
    .main-header h1 {
        font-size: 2em;
    }

    .main-header h1 span {
        font-size: 0.4em;
    }

    h2.subhead {
        font-size: 1.1em;
        /*max-width: none;*/
    }

    h2.annotation {
        font-size: 1.1em;
        line-height: 1.3em;
    }
}

@media screen and (min-width: 600px) {
    .main-header h1 {
        font-size: 3.4em;
    }

    h2.subhead {
        font-size: 1.4em;
    }
}

@media screen and (min-width: 700px) {
    .main-header h1 {
        font-size: 3.4em;
    }
}





/* ------------------------------------------------ */
/* Intro play button
/* ------------------------------------------------ */

button.intro-button {
    position: relative;
    margin-top: 20px;
    font-size: 1.4em;
    color: #111;
    font-family: 'GoodWeb-Book', sans-serif;
    border-radius: 3px;
    transition: 0.4s ease;
    background-color: #f5f5f5;
    background-image: none;
    border: 2px solid #ccc;
    text-transform: uppercase;
    padding: 7px 16px 4px;
}

button.intro-button:focus {
    outline:0;
}

.touch button.intro-button {
    display: none;
}

.ie8 button.intro-button {
    display: none;
}

button.intro-button .arrow-right {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #111;
    transition: 0.4s ease;
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}

button.intro-button:hover {
    background-color: #111;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    background-image: none;
    border: 2px solid #f5f5f5;
}

button.intro-button:hover .arrow-right {
    border-left: 15px solid #fff;
}


/* ------------------------------------------------ */
/* MEDIA STYLES
/* ------------------------------------------------ */

#main .media {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

#main .media h3 {
    color: #999;
    font-weight: 800;
}

#main .media img {
    width: 100%;
    height: auto;
    float: none;
    opacity: 0;
    -webkit-transition: opacity 400ms linear;
    -moz-transition: opacity 400ms linear;
    -o-transition: opacity 400ms linear;
    transition: opacity 400ms linear;
}

#main .media img.loaded {
    opacity: 1;
}

#slide-intro .media img:first-of-type {
    margin-bottom: 20px;
}

.splash-image {
    background-size: cover;
    bottom: 0;
    height: 100%;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}

.ie .splash-image {
    display: none;
}

.splash-image.visible {
    opacity: 1;
    pointer-events: auto;
    display: block;
}

.layout-narrow {
    margin: 0 auto;
    max-width: 600px;
}

#slide-bars .slide-header {
    margin-bottom: 20px;
}

#slide-bars .slide-header.layout-narrow {
    margin-bottom: 40px;
}

#main .media-align-left {
    float: left;
    margin-right: 20px;
}

#main .media-align-right {
    float: right;
    margin-left: 20px;
}

#main p.caption {
    font-size: 0.7em;
    font-weight: 400;
    color: #999;
    margin-top: 6px;
    margin-bottom: 0;
    line-height: 1.2em;
}

#main .chart {
    position: relative;
    width: 100%;
    height: 300px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}


/* ------------------------------------------------ */
/* Layout & grid system
/* ------------------------------------------------ */

@media screen and (min-width: 700px) {
    #main .width-40 {
        width: 40%;
        height: auto;
    }

    #main .width-45 {
        width: 45%;
        height: auto;
    }

    #main .width-50 {
        width: 49%;
        height: auto;
    }

    #main .width-55 {
        width: 55%;
        height: auto;
    }

    #main .width-60 {
        width: 60%;
        height: auto;
    }

    #main .width-100 {
        width: 100%;
        height: auto;
    }
}


/* ---------------------------------------------------------------- */
/* GRAPHICS & CHARTS
/* ---------------------------------------------------------------- */
/* ------------------------------------------------------ */
/* Pie charts
/* ------------------------------------------------------ */

.pie-chart-container {
    margin: 0 -15px;
    padding-top: 20px;
}

.pie-chart text {
    font-family: 'GoodWeb-Book', sans-serif;
    font-size: 24px;
}

/*#pie-1 text:nth-of-type(2) {
    display: none;
}*/

.pie-chart {
    float: left;
    width: 50%;
    padding: 0 15px;
}

.circle-container svg {
    margin-top: -10px;
}

.circle-container text {
    fill: #555;
    font-size: 0.9em;
    font-weight: normal;
    text-align: center;
}

.arc:nth-of-type(1) text,
.arc:nth-of-type(3) text,
.arc:nth-of-type(4) text {
    fill: #fff;
}

#pie-1 .arc:nth-of-type(3) text {
    display: none;
}

@media screen and (max-width: 700px) {
    .pie-chart {
        float: none;
        width: 100%;
    }
}

/* ------------------------------------------------------ */
/* Legend
/* ------------------------------------------------------ */

ul.graph-legend {
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
}

.graph-legend li {
    display: inline-block !important;
    margin-right: 5px;
    width: inherit !important;
    position: relative !important;
    vertical-align: top;
    margin-right: 10px;
}

.graph-legend .legend-circle {
    height: 18px;
    width: 18px;
    border-radius: 50%;
    display: inline-block;
    margin: 3px 5px 0 0;
    vertical-align: top;
}

.graph-legend li p {
    width: 120px;
    display: inline-block;
    margin: 0;
    color: #999;
    font-size: 0.8em;
    padding-top: 4px;
}

#pie-chart-1 .graph-legend li:nth-of-type(1) .legend-circle {
    background: #ddd;
}

#pie-chart-1 .graph-legend li:nth-of-type(2) .legend-circle {
    background: #777;
}

#pie-chart-1 .graph-legend li:nth-of-type(3) .legend-circle {
    background: #115681;
}


#pie-chart-2 .graph-legend li:nth-of-type(1) .legend-circle {
    background: #ddd;
}

#pie-chart-2 .graph-legend li:nth-of-type(2) .legend-circle {
    background: #115681;
}


#pie-chart-1 .graph-legend li:nth-of-type(1) p {
    width: 110px;
}

#pie-chart-1 .graph-legend li:nth-of-type(2) p {
    width: 70px;
}

#pie-chart-1 .graph-legend li:nth-of-type(3) p {
    width: 90px;
}

/* ------------------------------------------------------ */
/* Methodology
/* ------------------------------------------------------ */

.methodology {
    margin-top: 20px;
}

.methodology h3 {
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
    font-size: 14px;
    color: #999;
    margin: 0;
}

.methodology p {
    font-size: 12px !important;
    color: #aaa !important;
    margin-top: 5px;
}

.methodology a,
.methodology a:visited {
    color: #115681;
}

/* ------------------------------------------------------ */
/* Bar charts
/* ------------------------------------------------------ */

ul.bar-chart {
    margin: 30px;
    padding: 0;
}

ul.bar-chart li {
    margin-bottom: 0px;
}

#slide-bars ul.bar-chart li {
    margin-bottom: 10px;
}

ul.bar-chart h2 {
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
    color: #777;
    font-size: 1.1em;
    margin: 0 0 12px 0;
}

#slide-bars ul.bar-chart {
    /*margin: 0 0 0 50px;*/
    margin: 0 0 0 40px;
}

ul.bar-chart h3.axis-label {
    font-size: 0.95em;
    color: #888;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 0.007em;
}

#slide-bars h3.axis-label {
    max-width: 400px;
}

ul.bar-chart h4 {
    font-family: Helvetica, sans-serif;
    color: #555;
    font-size: 0.8em;
    margin: 0;
    /*width: 27%;*/
    /*width: 38%;*/
    width: 83%;
    margin-right: 2%;
    text-align: right;
    font-weight: normal;
}

div.bar-container {
    width: 100%;
    margin-bottom: 0px;
    
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

ul.bar-chart li {
    display: block !important;
    position: relative !important;
    float: none !important;
}

ul.bar-chart div.bar-outer {
    position: relative;
    height: 20px;
    width: 100%;
    background: repeating-linear-gradient(
        -45deg,
        #fff,
        #fff 25%,
        #f0f0f0 25%,
        #f0f0f0 50%,
        #fff 50%
    ) top left scroll;
    background-size: 18px 18px;
}

ul.bar-chart div.bar-inner {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: #115681;
}

/*#slide-bars ul.bar-chart li:nth-of-type(1) div.bar-inner { width: 16%; }
#slide-bars ul.bar-chart li:nth-of-type(2) div.bar-inner { width: 16%; }
#slide-bars ul.bar-chart li:nth-of-type(3) div.bar-inner { width: 65%; }*/

#slide-bars ul.bar-chart li:nth-of-type(1) div.bar-inner { width: 38%; }
#slide-bars ul.bar-chart li:nth-of-type(2) div.bar-inner { width: 10%; }
#slide-bars ul.bar-chart li:nth-of-type(3) div.bar-inner { width: 9%; }
#slide-bars ul.bar-chart li:nth-of-type(4) div.bar-inner { width: 8%; }


#slide-circles ul.bar-chart li div.bar-inner { background-color: #115681; }
#slide-circles #bar-1 div.bar-inner { width: 34%; }
#slide-circles #bar-2 div.bar-inner { width: 29%; }


ul.bar-chart div.bar-inner p {
    color: #fff;
    font-size: 0.9em;
    margin: 3px 0 0 8px;

    /*font-size: 1.1em;
    margin: 8px 0 0 8px;*/
}

#slide-bars div.bar-container,
#slide-circles div.bar-container {
    margin-bottom: 20px;
}

#slide-bars ul.bar-chart div.bar-outer {
    height: 50px;
    /*height: 40px;*/
}

/* Slide circles bar graphs */

#slide-circles .graphic-container,
#slide-bars .graphic-container {
    padding-top: 0;
}

@media screen and (min-width: 700px) {
    #slide-circles .graphic-container,
    #slide-bars .graphic-container {
        padding-top: 40px;
    }

    #slide-circles ul.bar-chart {
        width: 55%;
        float: left;
    }
}

#slide-circles ul.bar-chart h4 {
    width: 30%;
}

#slide-circles ul.bar-chart div.bar-inner p,
#slide-bars ul.bar-chart div.bar-inner p {
    /*font-size: 1.25em;*/
    font-size: 24px;
    margin: 10px 0 0 8px;
    font-family: 'GoodWeb-Book', Helvetica, sans-serif;
}

#slide-circles ul.bar-chart div.bar-inner p {
    margin-top: 12px;
}

#slide-circles ul.bar-chart div.bar-outer {
    height: 50px;
}

#slide-circles ul.bar-chart li {
    margin-bottom: 20px;
}

#slide-circles ul.bar-chart {
    /*margin: 0 0 0 50px;*/
    margin: 0;
}

/*#slide-circles ul.bar-chart li:nth-of-type(1) p { color: #111; margin-left: 100%; padding-left: 6px; }*/

#slide-bars ul.bar-chart li:nth-of-type(2) p { color: #111; margin-left: 100%; padding-left: 6px; }
#slide-bars ul.bar-chart li:nth-of-type(3) p { color: #111; margin-left: 100%; padding-left: 6px; }
#slide-bars ul.bar-chart li:nth-of-type(4) p { color: #111; margin-left: 100%; padding-left: 6px; }

/* ------------------------------------------------ */
/* GRAPHICS (bar and circle charts)
/* ------------------------------------------------ */

.graphic-text {
    overflow: hidden;
}

#slide-circles .graphic-text {
    padding-top: 0;
    padding-left: 0;
}

@media screen and (min-width: 700px) {
    #slide-circles .graphic-text {
        padding-left: 60px;
    }
}

#slide-bars .graphic-text {
    /*margin-top: 70px;*/
    margin-top: 0px;
}

.graphic:first-of-type {
    /*margin-bottom: 20px;*/
}

#slide-circles .circle-col {
    width: 300px;
    margin: 0 20px 0 0;
}

.slider .circle-col p {
    font-size: 0.8em;
    color: #555;
    text-align: center;
    max-width: 130px;
    margin: 0 auto 10px auto;
}

.slider .graphic-text p {
    margin: 0 0 20px 0;
}

.graphic h3,
.graphic-text h3 {
    margin: 0 0 15px 0;
    color: #333;
    font-weight: bold;
    /*font-size: 1.5em;*/
}

.graphic .row:first-of-type {
    margin-bottom: 20px;
}

.graphic .circle-container {
    position: relative;
    height: 100px;
    width: 100px;
    margin: 20px;
}

.graphic .circle p {
    color: #fff;
    font-size: 0.8em;
    font-weight: normal;
    text-align: center;
}

/*.graphic .pie-chart:nth-of-type(1) .graph-legend li:nth-of-type(1)*/

/*.graphic .row:nth-of-type(1) .circle-col:nth-of-type(1) .circle-outer p {
    padding-top: 100px;
}
.graphic .row:nth-of-type(1) .circle-col:nth-of-type(1) .circle-inner p {
    padding-top: 21px;
    color: #333;
}
.graphic .row:nth-of-type(1) .circle-col:nth-of-type(2) .circle-outer p {
    padding-top: 103px;
    color: #333;
}
.graphic .row:nth-of-type(1) .circle-col:nth-of-type(2) .circle-inner p {
    padding-top: 38px;
}

.graphic .row:nth-of-type(2) .circle-col:nth-of-type(1) .circle-outer p {
    padding-top: 100px;
}
.graphic .row:nth-of-type(2) .circle-col:nth-of-type(1) .circle-inner p {
    padding-top: 28px;
    color: #333;
}
.graphic .row:nth-of-type(2) .circle-col:nth-of-type(2) .circle-outer p {
    padding-top: 110px;
    color: #333;
}
.graphic .row:nth-of-type(2) .circle-col:nth-of-type(2) .circle-inner p {
    padding-top: 37px;
}*/

#slide-circles .graphic .circle-container {
    margin: 0;
}

.graphic .circle-container .circle {
    position: absolute;
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

.graphic .circle-container .circle-outer {
    background: #115681;
}

.graphic .circle-container .circle-inner {
    position: relative;
    margin: 0 auto;
    background: #eee;
}

#slide-intro .graphic .circle-container .circle-outer {
    background: #eee;
}

#slide-intro .graphic .circle-container .circle-inner {
    background: #115681;
}

#slide-intro .graphic .col-1 .circle-container:nth-of-type(1) .circle-inner {
    height: 40px;
    width: 40px;
}
#slide-intro .graphic  .col-1 .circle-container:nth-of-type(2) .circle-inner {
    height: 60px;
    width: 60px;
}
#slide-intro .graphic  .col-2 .circle-container:nth-of-type(1) .circle-inner {
    height: 70px;
    width: 70px;
}
#slide-intro .graphic  .col-2 .circle-container:nth-of-type(2) .circle-inner {
    height: 30px;
    width: 30px;
}

#slide-intro .graphic .circle-container,
#slide-intro .graphic .circle-container .circle {
    height: 100px;
    width: 100px;
}

#slide-circles .graphic .circle-container,
#slide-circles .graphic .circle-container .circle {
    height: 180px;
    width: 200px;
}

#slide-circles .graphic .circle-container .circle-outer {
    left: 50%;
}

#slide-circles .graphic .row:nth-of-type(1) .circle-col:nth-of-type(1) .circle-outer {
    height: 73px;
    width: 73px;
}

#slide-circles .graphic .row:nth-of-type(1) .circle-col:nth-of-type(1) .circle-inner {
    height: 25px;
    width: 25px;
}

#slide-circles .graphic .row:nth-of-type(1) .circle-col:nth-of-type(2) .circle-outer {
    height: 53px;
    width: 53px;
    background: #eee;
}

#slide-circles .graphic .row:nth-of-type(1) .circle-col:nth-of-type(2) .circle-inner {
    height: 39px;
    width: 39px;
    background: #115681;
}

#slide-circles .graphic .row:nth-of-type(2) .circle-col:nth-of-type(1) .circle-outer {
    height: 64px;
    width: 64px;
}

#slide-circles .graphic .row:nth-of-type(2) .circle-col:nth-of-type(1) .circle-inner {
    height: 31px;
    width: 31px;
}

#slide-circles .graphic .row:nth-of-type(2) .circle-col:nth-of-type(2) .circle-outer {
    height: 61px;
    width: 61px;
    background: #eee;
}

#slide-circles .graphic .row:nth-of-type(2) .circle-col:nth-of-type(2) .circle-inner {
    height: 37px;
    width: 37px;
    background: #115681;
}


/* ------------------------------------------------ */
/* MAIN NAVIGATION
/* ------------------------------------------------ */

nav {
    position: absolute;
    top: 0;
    width: 100%;
    height: 40px;
    border-bottom: none;
    z-index: 100;
}

nav .slug {
    position: absolute;
    left: 3%;
    padding: 0 10px 0 10px;
    opacity: 0;
    /*display: none;*/
    -webkit-transition: opacity 400ms linear;
    -moz-transition: opacity 400ms linear;
    -o-transition: opacity 400ms linear;
    transition: opacity 400ms linear;
}

nav .slug a {
    float: left;
}

nav .slug h1 {
    font-family: 'GoodWeb-Book', sans-serif;
    color: #333;
    font-weight: normal;
    font-size: 1.2125em;
    margin: 15px 0 0 50px;
    text-transform: uppercase;
    -webkit-transition: opacity 400ms linear;
    -moz-transition: opacity 400ms linear;
    -o-transition: opacity 400ms linear;
    transition: opacity 400ms linear;

    opacity: 0;
    display: none;
}

nav .slug.visible {
    opacity: 1;
}

nav .slug img {
    height: 50px;
    width: auto;
}

nav ul {
    display: none;
}

@media screen and (min-width: 500px) {
    nav .slug {
        left: 5%;
    }

    nav .slug h1 {
        margin: 15px 0 0 60px;
    }
}


/* ------------------------------------------------ */
/* CREDITS PAGE
/* ------------------------------------------------ */

.credits {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1000;
    background-color: #fafafa;
    top: 0;
    left: 0;
    display: none;
}

.credits .column {
    position: relative;
    height: 94%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 40px 0;
}

.credits h1 {
    font-family: 'GoodWeb-Bold', sans-serif;
    font-size: 1.6em !important;
    color: #333 !important;
    margin-top: 20px !important;
    margin-bottom: 5px !important;
}

.credits p {
    margin: 0 !important;
    font-size: 1em !important;
}

.credits a {
    display: block;
    margin: 20px 0;
}

.credits .credits-footer {
    margin-top: 40px;
}

.credits .credits-footer p {
    margin: 20px 0 !important;
}

.credits .close-button {
    background: url(../images/close-button.png) no-repeat center;
    height: 40px;
    width: 40px;
    cursor: pointer;
    position: fixed;
    top: 40px;
    right: 2%;
}


/* ------------------------------------------------ */
/* SLIDER STYLES
/* ------------------------------------------------ */

#main .slider {
    position: relative;
    list-style: none;
    /*overflow: hidden;*/
    width: 100%;
    padding: 0;
    margin: 0;
}

#main .slider li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    padding-bottom: 0;
}

#main .slider li:first-child {
    position: relative;
    display: block;
    float: left;
}


/* ------------------------------------------------ */
/* RESPONSIVESLIDES.JS OVERRIDES
/* ------------------------------------------------ */

#main .rslides {
    overflow: inherit;
}

/* Prev / next buttons
/* --------------------------------- */

#main .rslides_nav {
    position: fixed;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 0;
    z-index: 3;
    overflow: hidden;
    text-decoration: none;
    height: 100px;
    width: 50px;
    background: transparent url(../images/prev-next-light.png) no-repeat left top;
    margin-top: -50px;
    -webkit-transition: opacity 200ms linear,
                        background 400ms linear;
    -moz-transition: opacity 200ms linear,
                    background 400ms linear;
    -o-transition: opacity 200ms linear,
                    background 400ms linear;
    transition: opacity 200ms linear,
                background 400ms linear;

    opacity: 0.4;
    pointer-events: auto;

    outline: 0;
}

#main .rslides_nav.dark {
    background: transparent url(../images/prev-next-dark.png) no-repeat left top;
}

#main .rslides_nav.visible {
    opacity: 0.4;
    pointer-events: auto;
}

#main.touch .rslides_nav.visible {
    opacity: 0.7;
}

#main .rslides_nav:hover {
    opacity: 0.7;
}

#main .rslides_nav:active {
    opacity: 0.9;
}

#main .rslides_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}

/* Slider tabs
/* --------------------------------- */

#main .rslides_tabs {
    list-style: none;
    font-size: 18px;
    list-style: none;
    text-align: center;
    position: absolute;
    /*top: 12px;*/
    top: 55px;
    left: 50%;
    z-index: 101;
    margin-left: -60px; /* MANUAL MARGIN HACK FOR MOBILE */
    opacity: 0;

    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
}

#main .rslides_tabs.visible {
    opacity: 1;
}

#main .rslides_tabs li {
    display: inline-block;
    float: none;
    margin: 0 5px;
    position: relative;
    padding: 0;
    background: transparent;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #ccc;
    opacity: 0.6;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.9);
    -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.9);
    box-shadow: inset 0 0 2px 0 rgba(0,0,0,.9);
    width: 14px;
    height: 14px;
    text-align: center;

    -webkit-transition: background 400ms linear;
    -moz-transition: background 400ms linear;
    -o-transition: background 400ms linear;
    transition: background 400ms linear;
}

#main .rslides_tabs.dark li {
    background: #777;
    opacity: 0.8;
}

#main .rslides_tabs a {
    display: block;
    color: #888;
    text-decoration: none;
    font-size: 12px;
    padding-top: 25px;
    text-indent: -10px;
    white-space: nowrap;
}

#main .rslides_tabs li:first-child {
    margin-left: 0;
}

#main .rslides_tabs li:last-child {
    margin-right: 0;
}

#main .rslides_tabs .rslides_here {
    background: #000;
}

#main .rslides_tabs.dark .rslides_here {
    background: #fff;
}

#main .rslides_tabs .rslides_here a {
    color: #000;
    font-weight: bold;
    outline: 0;
}

@media screen and (min-width: 450px) {
    #main .rslides_tabs {
        margin-left: -80px;
    }

    #main .rslides_tabs li {
        margin: 0 10px;
    }
}

@media screen and (min-width: 550px) {
    #main .rslides_nav {
        display: block;
    }
}

@media screen and (min-width: 600px) {
    #main .rslides_tabs {
        /*top: 40px;*/
    }
}

@media screen and (min-width: 650px) {
    #main .rslides_tabs li {
        margin: 0 20px;
    }
}

@media screen and (min-width: 850px) {
    #main .rslides_tabs {
        top: 15px;
    }
}


/* ------------------------------------------------ */
/* VIDEO PLAYER
/* ------------------------------------------------ */

.video-wrap {
    background: #000;
    bottom: 0;
    top: 0;
    left: 0;
    position: fixed;
    right: 0;
    opacity: 1;
    z-index: 105;
    overflow: hidden;
}

#main .video-embed {
    position: relative;
}

#main .video-embed .close {
    background-color: transparent;
    background-image: url(../images/close-button-white.png);
    border: none;
    height: 30px;
    margin: 5px;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: opacity 0.2s ease;
    width: 20px;
    z-index: 110;
    cursor: pointer;
}

#main .video-embed:hover .close {
    opacity: 0.9;
}

/* ------------------------------------------------ */
/* RESPONSIVE VIDEO CODE
/* ------------------------------------------------ */

.mejs-container {
    width: 100% !important;
    height: auto !important;
    padding-top: 56.3%;
}

.mejs-overlay, .mejs-poster {
    width: 100% !important;
    height: 100% !important;
}

.mejs-mediaelement video {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    width: 100% !important;
    height: 100% !important;
}

.mejs-overlay-button {
    height: 50px !important;
    width: 50px !important;
    background: #000 !important;
    border: 2px solid #fff;
    border-radius: 7px;
    margin: -25px 0 0 -25px !important;
    opacity: 0.4;
    transition: 200ms ease;
}

.mejs-overlay-button:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 25px solid #fff;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -10px;
}

.mejs-overlay:hover .mejs-overlay-button {
    opacity: 0.7;
}

.mejs-container .mejs-controls {
    background: transparent !important;
    position: fixed !important;
    bottom: 0px !important;
}

.mejs-container .mejs-controls .mejs-time-rail {
    padding-top: 20px;
    width: 100% !important;
}

.mejs-container .mejs-controls .mejs-time-rail .mejs-time-total {
    background: transparent;
    margin: 0;
    width: 100% !important;
}

.mejs-container .mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: rgba(0,0,0,0.4);
    width: 100% !important;
}

.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
    background: #ff322e;
    opacity: 0.8;
}


@media screen and (min-width: 450px) {
    .mejs-overlay-button {
        height: 70px !important;
        width: 70px !important;
        background: #000 !important;
        margin-top: -35px !important;
    }

    .mejs-overlay-button:after {
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 35px solid #fff;
        margin-top: -20px;
        margin-left: -15px;
    }
}


